/* google-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Google Sans";
  font-style: normal;
  font-weight: 500;
  src: url('../Fonts/Google-Sans/google-sans-v67-latin-500.eot');
  src: url('../Fonts/Google-Sans/google-sans-v67-latin-500.eot?#iefix') format('embedded-opentype'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-500.woff2') format('woff2'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-500.woff') format('woff'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-500.ttf') format('truetype'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-500.svg#GoogleSans') format('svg');
}
/* google-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: "Google Sans";
  font-style: normal;
  font-weight: 600;
  src: url('../Fonts/Google-Sans/google-sans-v67-latin-600.eot');
  src: url('../Fonts/Google-Sans/google-sans-v67-latin-600.eot?#iefix') format('embedded-opentype'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-600.woff2') format('woff2'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-600.woff') format('woff'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-600.ttf') format('truetype'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-600.svg#GoogleSans') format('svg');
}
/* google-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Google Sans";
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/Google-Sans/google-sans-v67-latin-700.eot');
  src: url('../Fonts/Google-Sans/google-sans-v67-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-700.woff2') format('woff2'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-700.woff') format('woff'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-700.ttf') format('truetype'),
       url('../Fonts/Google-Sans/google-sans-v67-latin-700.svg#GoogleSans') format('svg');
}


/* space-grotesk-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Space Grotesk";
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/Space-Grotesk/space-grotesk-v22-latin-regular.eot');
  src: url('../Fonts/Space-Grotesk/space-grotesk-v22-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../Fonts/Space-Grotesk/space-grotesk-v22-latin-regular.woff2') format('woff2'),
       url('../Fonts/Space-Grotesk/space-grotesk-v22-latin-regular.woff') format('woff'),
       url('../Fonts/Space-Grotesk/space-grotesk-v22-latin-regular.ttf') format('truetype'),
       url('../Fonts/Space-Grotesk/space-grotesk-v22-latin-regular.svg#SpaceGrotesk') format('svg');
}


/* Infamous-Regular */
@font-face {
	font-display: swap;
	font-family: "Infamous-Regular";
	font-weight: normal;
	font-style: normal;
	src: url('../Fonts/Infamous/infamous-regular.eot');
	src: url('../Fonts/Infamous/infamous-regular.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/Infamous/infamous-regular.woff2') format('woff2'),
	     url('../Fonts/Infamous/infamous-regular.woff') format('woff'),
	     url('../Fonts/Infamous/infamous-regular.ttf') format('truetype'),
	     url('../Fonts/Infamous/infamous-regular.svg#youworkforthem') format('svg');
}